ul
{
list-style-type:none;
margin:0;
padding:0;
}

li
{
display:inline;
}

a:link,a:visited,a:active   
{
font-family:"Arial";
text-decoration:none;
} 
a.small
{
font-size:12px;
color:#0099CC;
font-weight:bold;
text-align:center;
padding:4px;
}
a.large
{
font-size:20px;
color:#999999;
font-weight:normal;
}
a.small:hover 
{
text-decoration:underline;
}
a.large:hover 
{
color:#333333;
}
a.asxadd
{
color:#FFFFFF;
text-align:left;
padding:6px;
text-decoration:none;
text-indent:0;
}
td.asxadd
{
background-color:#006699;
text-indent:0;
}
td.asxadd:hover
{
background-color:#0099CC;
}
h1
{
font-family:"Arial";
font-size:38px;
color:#006699;
text-decoration:none;
font-weight:bold;
text-align:center;
padding:4px;
}

h2
{
font-family:"Arial";
font-size:20px;
color:#999999;
font-weight:normal;
}
span.legal
{
font-family:"Arial";
font-size:12px;
color:#999999;
font-weight:normal;
}

span.legal:hover 
{
color:red;
}